.motion{font-family:"微软雅黑";}
.motion .bannerLengthen.on{ height: 32rem;}
/*.motion .bannerLengthen .con .qualification_con{display: flex; flex-wrap: wrap;}*/
/*.motion .bannerLengthen .con li p .contestSchedule_icon{ width:0.26rem; margin-right: 0.1rem;}*/
/*.motion .bannerLengthen .con li p .qualification{height: 0.24rem; display: flex; align-items: center; padding-right: 0.26rem; margin-right: 0.26rem; border-right: #fff 1px solid; font-weight:400}*/
.motion .bannerLengthen .submitForm input,.motion .bannerLengthen .submitForm select{font-size: 0.16rem;}